News for package network-manager-applet

Format: 3.0 (quilt)
Source: network-manager-applet
Binary: network-manager-gnome, libnm-gtk0, libnm-gtk-dev, gir1.2-nmgtk-1.0, libnma0, libnma-dev, gir1.2-nma-1.0
Architecture: linux-any
Version: 1.4.4-2pardus1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Homepage: https://www.gnome.org/projects/NetworkManager/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-applet.git
Build-Depends: debhelper (>= 10), gnome-common, intltool, libsecret-1-dev, libgtk-3-dev (>= 3.4), libglib2.0-dev (>= 2.32), libnotify-dev (>= 0.7), libnm-util-dev (>= 1.6), libnm-glib-dev (>= 1.6), libnm-glib-vpn-dev (>= 1.6), network-manager-dev (>= 1.6), libnm-dev (>= 1.6), libmm-glib-dev, libgudev-1.0-dev (>= 147), libjansson-dev (>= 2.3), iso-codes, libgirepository1.0-dev, gobject-introspection
Package-List:
 gir1.2-nma-1.0 deb introspection optional arch=linux-any
 gir1.2-nmgtk-1.0 deb introspection optional arch=linux-any
 libnm-gtk-dev deb libdevel optional arch=linux-any
 libnm-gtk0 deb libs optional arch=linux-any
 libnma-dev deb libdevel optional arch=linux-any
 libnma0 deb libs optional arch=linux-any
 network-manager-gnome deb gnome optional arch=linux-any
Checksums-Sha1:
 9e4fff3ffea8e59640efde40eace194481657bb6 3314640 network-manager-applet_1.4.4.orig.tar.gz
 11f5efbbaf31601060614adf9c70e9ed202a4419 41056 network-manager-applet_1.4.4-2pardus1.debian.tar.xz
Checksums-Sha256:
 3ca289e54e353b968a3210dc57455f75d9876255ccb2db1608547d8e9b3a3a2d 3314640 network-manager-applet_1.4.4.orig.tar.gz
 244b5c5b5eb526896509b165640d40e0b5851c8a5221ecd31821df8c257458d4 41056 network-manager-applet_1.4.4-2pardus1.debian.tar.xz
Files:
 1a6ba1ac87432a3f15e35c7d460bdcce 3314640 network-manager-applet_1.4.4.orig.tar.gz
 e07390bdc980b90b8deb4261016cc9e8 41056 network-manager-applet_1.4.4-2pardus1.debian.tar.xz

<span id="changes">Changes:</span>
network-manager-applet (1.4.4-2pardus1) unstable; urgency=medium

  * Use debian versioning 2pardus1 in order to override +deb9u1
  * Pardus CI implementation
  * Add translation related patches
  * Remove gbp.conf for clean build

 -- Yunusemre Şentürk <yunusemre.senturk@pardus.org.tr>  Tue, 19 Feb 2019 15:08:03 +0300